<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalrsp.text" full-path="/bayportalrsp/Y-300-Z-BECKRS-B-2025-N-11035.xml" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-1-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-2-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-3-de.png" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-4-de.png" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-5-de.png" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-6-de.png" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-7-de.png" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-8-de.jpg" />
	<file-entry media-type="image/png" full-path="/img/GRURRS_2025_11035-9-de.jpg" />
</manifest>